SQL Server Adapter For Rails

ActiveRecord SQL Server Adapter. For SQL Server 2012 And Higher. - TravisCI - Appveyor - Gem Version - Community About The Adapter The SQL Server adapter for ActiveRecord v5.2 using SQL Server 2012 or h

Related Repos